<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>掲示板</title>
    <!-- BootstrapのCSS読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- オリジナルCSS読み込み -->
    <link href="css/common.css" rel="stylesheet">
    <link href="css/thread.css" rel="stylesheet">
    <link href="css/hedder.css" rel="stylesheet">

</head>

<body>
    <!-- header -->
    <header>
        <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row justify-content-end">
            <ul class="navbar-nav flex-row">
                <li class="nav-item"><span class="navbar-text">ログインしてる人さん　</span>
                </li>
                <li class="nav-item"><a class="nav-link text-danger" href="">ユーザー一覧</a></li>
                </li>
                <li class="nav-item"><a class="nav-link text-danger" href="">ログアウト</a></li>
            </ul>
        </nav>

    </header>
    <!-- /header -->
    <!-- body -->
    <div class="col-12">
        <div class="container">
            <div class="parent">
                <div class="ribbon3">
                    <h3>Welcome to 掲示板！</h3>
                </div>
                <br><br>
                <br>
                <input type="text" name="q" placeholder="スレタイ検索" style="width: 20em; height: 2.0em; padding: 0.5em;">
                <a href="#" class="btn-stitch">search</a><br>
                <br><br>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-10 offset-2">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <br><br><B>漫画・小説等</B><br>
                        <A HREF=https://mao.5ch.net/comicnews />アニメ漫画速報</A><br>
                        <A HREF=https://lavender.5ch.net/asaloon />アニメサロン</A><br>
                        <A HREF=https://rio2016.5ch.net/anime4vip />アニメサロンex</A><br>
                        <A HREF=https://pug.5ch.net/anime />アニメ</A><br>
                        <A HREF=https://kizuna.5ch.net/anime2 />アニメ２</A><br>
                        <A HREF=https://mao.5ch.net/anime3 />アニメ新作情報</A><br>
                        <A HREF=https://fate.5ch.net/antianime />アニメアンチ</A><br>
                        <A HREF=https://mao.5ch.net/ranime />懐アニ昭和</A><br>
                        <A HREF=https://mao.5ch.net/ranimeh />懐アニ平成</A><br>
                        <A HREF=https://medaka.5ch.net/animovie />アニメ映画</A><br>
                        <A HREF=https://mao.5ch.net/anichara />アニキャラ総合</A><br>
                        <A HREF=https://kizuna.5ch.net/anichara2 />アニキャラ個別</A><br>
                        <A HREF=https://medaka.5ch.net/cosp />コスプレ</A><br>
                        <A HREF=https://krsw.5ch.net/cosplayer />コスプレイヤー</A><br>
                        <A HREF=https://rio2016.5ch.net/voice />声優総合</A><br>
                        <A HREF=https://kizuna.5ch.net/voiceactor />声優個人</A><br>
                        <A HREF=https://medaka.5ch.net/doujin />同人</A><br>
                        <A HREF=https://rio2016.5ch.net/comiket />同人イベント</A><br>
                        <A HREF=https://medaka.5ch.net/csaloon />漫画サロン</A><br>
                        <A HREF=https://fate.5ch.net/comic />漫画</A><br>
                        <A HREF=https://medaka.5ch.net/rcomic />懐かし漫画</A><br>
                        <A HREF=https://medaka.5ch.net/ymag />少年漫画</A><br>
                        <A HREF=https://kizuna.5ch.net/wcomic />週刊少年漫画</A><br>
                        <A HREF=https://medaka.5ch.net/gcomic />少女漫画</A><br>
                        <A HREF=https://medaka.5ch.net/4koma />４コマ漫画</A><br>
                        <A HREF=https://medaka.5ch.net/cchara />漫画キャラ</A><br>
                    </div>
                    <div class="col">
                        <br><br><B>心と身体</B><br>
                        <A HREF=https://rio2016.5ch.net/healing />癒し</A><br>
                        <A HREF=https://rio2016.5ch.net/jinsei />人生相談</A><br>
                        <A HREF=https://rio2016.5ch.net/psy />心と宗教</A><br>
                        <A HREF=https://rio2016.5ch.net/body />身体・健康</A><br>
                        <A HREF=https://fate.5ch.net/keihatsu />自己啓発</A><br>
                        <A HREF=https://rio2016.5ch.net/stretch />マッサージ等</A><br>
                        <A HREF=https://mao.5ch.net/handicap />ハンディキャップ</A><br>
                        <A HREF=https://mao.5ch.net/cancer />癌・腫瘍</A><br>
                        <A HREF=https://rio2016.5ch.net/nanbyou />難病</A><br>
                        <A HREF=https://krsw.5ch.net/covid19 />COVID-19</A><br>
                        <A HREF=https://kizuna.5ch.net/infection />新型感染症</A><br>
                        <A HREF=https://mevius.5ch.net/hiv />HIVサロン</A><br>
                        <A HREF=https://rio2016.5ch.net/atopi />アトピー</A><br>
                        <A HREF=https://rio2016.5ch.net/allergy />アレルギー</A><br>
                        <A HREF=https://rio2016.5ch.net/hage />ハゲ・ズラ</A><br>
                        <A HREF=https://mevius.5ch.net/pure />純情恋愛</A><br>
                        <A HREF=https://mevius.5ch.net/furin />不倫・浮気</A><br>
                        <A HREF=https://mevius.5ch.net/gay />同性愛</A><br>
                        <A HREF=https://mevius.5ch.net/utu />メンタルヘルス</A><br>
                        <A HREF=https://mevius.5ch.net/break />失恋</A>
                    </div>
                    <div class="col">
                        <br><br><B>ＰＣ等</B><br>
                        <A HREF=https://headline.5ch.net/bbymobile />スマホヘッドライン</A><br>
                        <A HREF=https://mao.5ch.net/pc2nanmin />PCサロン</A><br>
                        <A HREF=https://medaka.5ch.net/pcnews />PCニュース</A><br>
                        <A HREF=https://mevius.5ch.net/win />Windows</A><br>
                        <A HREF=https://mao.5ch.net/jobs />旧・mac</A><br>
                        <A HREF=https://egg.5ch.net/mac />新・mac</A><br>
                        <A HREF=https://medaka.5ch.net/os />OS</A><br>
                        <A HREF=https://mevius.5ch.net/desktop />デスクトップ</A><br>
                        <A HREF=https://medaka.5ch.net/pc />パソコン一般</A><br>
                        <A HREF=https://egg.5ch.net/notepc />ノートPC</A><br>
                        <A HREF=https://egg.5ch.net/jisaku />自作PC</A><br>
                        <A HREF=https://medaka.5ch.net/printer />プリンタ</A><br>
                        <A HREF=https://mevius.5ch.net/hard />ハードウェア</A><br>
                        <A HREF=https://mevius.5ch.net/cdr />CD-R,DVD</A><br>
                        <A HREF=https://egg.5ch.net/software />ソフトウェア</A><br>
                        <A HREF=https://egg.5ch.net/mobile />モバイル</A><br>
                        <A HREF=https://mevius.5ch.net/bsoft />ビジネスsoft</A><br>
                        <A HREF=https://mevius.5ch.net/unix />UNIX</A><br>
                        <A HREF=https://mevius.5ch.net/db />データベース</A><br>
                        <A HREF=https://mao.5ch.net/linux />Linux</A><br>
                        <A HREF=https://medaka.5ch.net/prog />プログラマー</A><br>
                        <A HREF=https://mevius.5ch.net/tech />プログラム</A><br>
                        <A HREF=https://mevius.5ch.net/cg />ＣＧ</A><br>
                        <A HREF=https://egg.5ch.net/dtm />DTM</A><br>
                        <A HREF=https://mevius.5ch.net/avi />DTV</A><br>
                        <A HREF=https://mevius.5ch.net/swf />FLASH</A><br>
                        <A HREF=https://mevius.5ch.net/gamedev />ゲ製作技術</A><br>
                        <A HREF=https://kizuna.5ch.net/i4004 />昔のPC</A>
                    </div>
                    <div class="col">
                        <br><br><B>ネット関係</B><br>
                        <A HREF=https://mevius.5ch.net/internet />インターネット</A><br>
                        <A HREF=https://lavender.5ch.net/download />Download</A><br>
                        <A HREF=https://mevius.5ch.net/hp />Web制作</A><br>
                        <A HREF=https://mevius.5ch.net/affiliate />Web収入</A><br>
                        <A HREF=https://mevius.5ch.net/hosting />レンタル鯖</A><br>
                        <A HREF=https://mao.5ch.net/mysv />自宅サーバ</A><br>
                        <A HREF=https://medaka.5ch.net/php />WebProg</A><br>
                        <A HREF=https://mevius.5ch.net/hack />ネットワーク</A><br>
                        <A HREF=https://medaka.5ch.net/sec />セキュリティ</A><br>
                        <A HREF=https://mao.5ch.net/network />通信技術</A><br>
                        <A HREF=https://fate.5ch.net/cryptocoin />仮想通貨板</A><br>
                        <A HREF=https://mevius.5ch.net/friend />ポスペ・irc</A><br>
                        <A HREF=https://mao.5ch.net/isp />プロバイダー</A><br>
                        <A HREF=https://mao.5ch.net/netspot />ネットカフェ</A><br>
                        <A HREF=https://mevius.5ch.net/telework />テレワーク</A><br>
                        <A HREF=https://medaka.5ch.net/nifty />Nifty</A><br>
                        <A HREF=https://mevius.5ch.net/google />Google</A><br>
                        <A HREF=https://mao.5ch.net/mmag />メルマガ</A><br>
                        <A HREF=https://pug.5ch.net/nanmin />難民</A><br>
                        <A HREF=https://mao.5ch.net/ad />宣伝掲示板</A><br>
                        <A HREF=https://mevius.5ch.net/esite />ネットサービス</A><br>
                        <A HREF=https://egg.5ch.net/streaming />YouTube</A><br>
                        <A HREF=https://mao.5ch.net/mstreaming />携帯動画</A><br>
                        <A HREF=https://lavender.5ch.net/mdis />音楽配信</A><br>
                        <A HREF=https://mao.5ch.net/netradio />ネットラジオ等</A><br>
                        <A HREF=https://mevius.5ch.net/blog />ブログ</A><br>
                        <A HREF=https://egg.5ch.net/sns />ソーシャルネット</A><br>
                        <A HREF=https://lavender.5ch.net/net />ネットwatch</A><br>
                        <A HREF=https://rio2016.5ch.net/twwatch />ツイッター観察</A><br>
                        <A HREF=https://fate.5ch.net/watchbakusai />爆サイ</A><br>
                        <A HREF=https://egg.5ch.net/yahoo />オークション</A><br>
                        <A HREF=https://medaka.5ch.net/nntp />nntp</A>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <br><br><br>
    <div class="row">
        <div class="col-12">
            <div class="container">
                <div class="parent">
                keiziban | 2022/04
            </div>
            </div>
        </div>
    </div>

    <br>
</body>

</html>